package J20250716.demo02_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title JavaDevelopmentEngineer
 * @description
 * @create 2025/7/16
 */
public class JavaDevelopmentEngineer extends RDDepartment{
    @Override
    public void work() {
        System.out.println("员工姓名："+getName()+"工作岗位是："+getJob()+"员工编号是："+getId()+"工作内容是：开发上传后台管理系统");
    }
}
